@charset "utf-8";
/* Table Of Contents
----------------------------------------

# reset
# wrap
# side
# header
# contents
# footer

----------------------------------------*/

/* reset
---------------------------------------------------------------------------- */

fieldset, img {
	border:0;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquort, th, td {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
html, body {
	margin:0;
	padding:0;
	background:#F7F7ED;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
/* # wrap

---------------------------------------------------------------------------- */

div#wrap {
	width:1000px;
}
div#wrap3 {
	width:1070px;
}
a {
	color:#0E3B8E;
	font-size:12px;
	text-decoration:underline;
}
a {
	line-height/*\**/: 18px\9;
}
:root *> a {
	line-height: 18px\9;
}
a, x:-moz-any-link {
line-height: 18px;
}
a:hover {
	line-height/*\**/: 18px\9;
}
:root *> a:hover {
	line-height: 18px\9;
}
a:hover, x:-moz-any-link {
line-height: 18px;
}
a:hover {
	color:#0E3B8E;
	font-size:12px;
	text-decoration:none;
}
a:hover img {
	opacity: 0.4;
	filter: alpha( opacity=40 );
	-ms-filter: "alpha( opacity=40 )";
}
/* # side

---------------------------------------------------------------------------- */

div#side {
	width:200px;
	margin-right:10px;
	margin-left:20px;
	float:left;
}
div#wrap2 div#side {
	margin-top: -10px;
}
div#side img {
	display:block;
	vertical-align:text-bottom;
	line-height:0px;
	font-size:0px; /*-- for IE's Bug? --*/
}
a:hover img.logo_coleman {
	opacity: 1;
	filter: alpha( opacity=100 );
	-ms-filter: "alpha( opacity=100 )";
}
div#topside {
	position:absolute;
	top:0px;
	left:20px;
	width:200px;
}
div#topside img {
	display:block;
	vertical-align:text-bottom;
	line-height:0px;
	font-size:0px; /*-- for IE's Bug? --*/
}
img.blandsite {
	margin-bottom:10px;
}
input.search {
	border:none;
	outline:0;
 *border:0;
	background-image:url(../img/common/bg_search.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:block;
	padding:6px 0px 6px 10px;
	width:138px;
	height:14px;
	float:left;
	overflow:hidden;
}
input.search_btn {
	margin-bottom:20px;
}
input.search_btn:hover {
	cursor:pointer;
	opacity: 0.4;
	filter: alpha( opacity=40 );
	-ms-filter: "alpha( opacity=40 )";
}
div#mypage_body {
	background-color:#FFFFFF;
	border:1px solid #D1D1D1;
	padding:5px 8px 7px 8px;
}
div#mypage_prof {
	width:182px;
}
div.mypage_l {
	float:left;
	width:40px;
}
/*-----------------------------------------------------
	BR
----------------------------------------------------**/
div.mypage_l img {
	width:40px;
}
/*--------------------------------------------------**/

div.mypage_r {
	float:right;
	width:133px;
	margin:0 0 6px 9px;
	font-size:12px;
	font-weight:bold;
	color:#494949;
	line-height:18px;
}
div.mypage_r_img {
	float:right;
	width:14px;
	padding-top:5px;
}
div.mypage_r_a {
	float:right;
	font-weight:normal;
}
div#mypage_item ul li {
	float:left;
	margin:3px 4px 6px 0px;
}
div#mypage_point_body {
	background-color:#E8E8E8;
	border-left:1px solid #D1D1D1;
	border-right:1px solid #D1D1D1;
	padding:5px;
}
td.mypage_point_l {
	border:1px solid #FF0000;
	font-size:10px;
	color:#FF0000;
	background-color:#FFFFFF;
	padding:2px 2px 1px 2px;
	text-align:center;
}
td.mypage_point_r {
	font-size:10px;
	font-weight:bold;
	color:#494949;
	background-color:#E8E8E8;
	padding-left:3px;
	text-align:left;
}
td.mypage_point_m {
	height:6px;
}
img.my_pagepoint_bot {
	margin-bottom:24px;
}
div#subnavi_body {
	margin-bottom:35px;
}
div.subnavi {
	width:186px;
	height:27px;
	background:url(../img/common/bg_subnavi.gif) no-repeat left center;
	padding: 5px 0px 0px 14px;
}
#category_navi {
	width:200px;
}
#category_navi li {
	position: relative;
}
#category_navi li .nav {
	background:url(../img/common/navi_border.gif) no-repeat left bottom;
	width:200px;
	height:47px;
	display:block;
}
#category_navi li ul {
	background-color:#FFF;
	border-top:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	position:absolute;
	top:-2px;
	left:200px;
	padding:1px 0px;
	overflow:hidden;
	display:none;
}
#category_navi li ul.nav_opened {
	background-color:#FFF;
	border-top:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	position:relative;
	top:-2px;
	left:0px;
	padding:1px 0px;
	overflow:hidden;
	display:block;
}
#category_navi li:hover ul {
	display:block;
	z-index:10;
}
#category_navi li ul li a {
	background:url(../img/common/icon_arrow_01.gif) no-repeat 5px center;
	border-bottom:1px solid #dfdfdf;
	width:169px;
	padding:3px 5px 3px 20px;
	line-height:18px;
	font-size:12px;
	color:#292929;
	text-decoration:none;
	display:block;
}
#category_navi li .nav_01 li a {
	border-left:3px solid #8b2137;
	border-right:3px solid #8b2137;
}
#category_navi li .nav_02 li a {
	border-left:3px solid #fabf18;
	border-right:3px solid #fabf18;
}
#category_navi li .nav_03 li a {
	border-left:3px solid #ee7700;
	border-right:3px solid #ee7700;
}
#category_navi li .nav_04 li a {
	border-left:3px solid #930981;
	border-right:3px solid #930981;
}
#category_navi li .nav_05 li a {
	border-left:3px solid #106693;
	border-right:3px solid #106693;
}
#category_navi li .nav_06 li a {
	border-left:3px solid #46210e;
	border-right:3px solid #46210e;
}
#category_navi li .nav_07 li a {
	border-left:3px solid #a3d6c0;
	border-right:3px solid #a3d6c0;
}
#category_navi li .nav_08 li a {
	border-left:3px solid #c0db81;
	border-right:3px solid #c0db81;
}
#category_navi li .nav_09 li a {
	border-left:3px solid #594d5e;
	border-right:3px solid #594d5e;
}
#category_navi li .nav_10 li a {
	border-left:3px solid #ebe9b5;
	border-right:3px solid #ebe9b5;
}
#category_navi li .nav_11 li a {
	border-left:3px solid #30a7e0;
	border-right:3px solid #30a7e0;
}
#category_navi li .nav_12 li a {
	border-left:3px solid #5a7893;
	border-right:3px solid #5a7893;
}
#category_navi li .nav_13 li a {
	border-left:3px solid #dec299;
	border-right:3px solid #dec299;
}
#category_navi li .nav_14 li a {
	border-left:3px solid #b0bfc8;
	border-right:3px solid #b0bfc8;
}
/* ------------------------------------------------------------------------- */
#category_navi li .nav_202 li a {
	border-left:3px solid #8b2137;
	border-right:3px solid #8b2137;
}
#category_navi li .nav_203 li a {
	border-left:3px solid #fabf18;
	border-right:3px solid #fabf18;
}
#category_navi li .nav_204 li a {
	border-left:3px solid #ee7700;
	border-right:3px solid #ee7700;
}
#category_navi li .nav_205 li a {
	border-left:3px solid #930981;
	border-right:3px solid #930981;
}
#category_navi li .nav_206 li a {
	border-left:3px solid #106693;
	border-right:3px solid #106693;
}
#category_navi li .nav_207 li a {
	border-left:3px solid #46210e;
	border-right:3px solid #46210e;
}
#category_navi li .nav_208 li a {
	border-left:3px solid #a3d6c0;
	border-right:3px solid #a3d6c0;
}
#category_navi li .nav_209 li a {
	border-left:3px solid #c0db81;
	border-right:3px solid #c0db81;
}
#category_navi li .nav_210 li a {
	border-left:3px solid #594d5e;
	border-right:3px solid #594d5e;
}
#category_navi li .nav_258 li a {
	border-left:3px solid #ebe9b5;
	border-right:3px solid #ebe9b5;
}
#category_navi li .nav_211 li a {
	border-left:3px solid #30a7e0;
	border-right:3px solid #30a7e0;
}
#category_navi li .nav_212 li a {
	border-left:3px solid #5a7893;
	border-right:3px solid #5a7893;
}
#category_navi li .nav_213 li a {
	border-left:3px solid #dec299;
	border-right:3px solid #dec299;
}
#category_navi li .nav_214 li a {
	border-left:3px solid #b0bfc8;
	border-right:3px solid #b0bfc8;
}
/* ------------------------------------------------------------------------- */
#category_navi li ul li a:hover {
	opacity:0.4;
	filter:alpha( opacity=40 );
	-ms-filter:"alpha( opacity=40 )";
}
#category_navi li ul li .b_n {
	border-bottom:none;
}
img.sideimg, li.none ul {
	width:100%;
	display:block;
	vertical-align:text-bottom;
	line-height:0px;
	font-size:0px; /*-- for IE's Bug? --*/
}
/* # header

---------------------------------------------------------------------------- */



div#main {
	float:left;
}
div#main2 {
	float:left;
	width:760px;
}
div#header {
	width:760px;
	margin-top:10px;
}
div#header_top {
	width:760px;
}
div.header_prof {
	font-size:10px;
	color:#494949;
	float:left;
	background:url(../img/common/bg_header_top.gif) no-repeat left center;
	width:400px;
	height:20px;
	padding:6px 8px 0px 176px;
}
div.header_prof_l {
	float:left;
}
div.header_prof_r {
	float:right;
	font-weight:bold;
	min-width:82px;
}
div.header_cart {
	float:right;
}
div#topicpath {
	width:760px;
	height:32px;
	margin:10px 0px 15px 0px;
}
a.topicpath_top {
	display:block;
	width:67px;
	float:left;
}
img.topicpath_icon {
	display:block;
	width:23px;
	float:left;
}
div.topicpath_here {
	font-size:10px;
	color:#494949;
	float:right;
	background:url(../img/common/bg_topicpath.gif) no-repeat left center;
	width:670px;
	height:32px;
	line-height:32px;
	vertical-align:middle;
	padding:0px 0px 0px 0px;
}
div.topicpath_here img {
	display:inline;
	vertical-align:middle;
	line-height:0px;
	font-size:0px; /*-- for IE's Bug? --*/
}
/* # content

---------------------------------------------------------------------------- */

div#content {
	margin-left:230px;
}
.element2 {
	float:left;
}
#grid {
	background:url(../img/common/bg_content.gif) repeat left top;
	min-width:760px;
	padding:0px 0px 10px 10px;
}
#grid2 {
	background:url(../img/common/bg_content.gif) repeat left top;
	padding:0px 0px 10px 10px;
	width:760px;
}
.small_box {
	width:240px;
	height:145px;
	margin:10px 10px 0px 0px;
	background-color:#fff;
}
.middle_box {
	width:240px;
	height:300px;
	margin:10px 10px 0px 0px;
	background-color:#fff;
}
/*-----------------------------------------------------

----------------------------------------------------**/

.like_box {
	width:240px;
	margin:10px 10px 0px 0px;
	background-color:#fff;
}
/*---------------------------------------------------**/



.large_box {
	width:490px;
	height:300px;
	margin:10px 10px 0px 0px;
	background-color:#fff;
}
.e1_1right_box {
	width:240px;
	height:500px;
	margin:10px 10px 0px 0px;
}
.e1_1right_boxinner {
	width:226px;
	height:478px;
	background-color:#fff;
	padding:10px 6px 10px 6px;
	border:1px solid #c4c4c4;
}
div.right_area {
	width:250px;
	float:left;
}
.contents_box {
	width:500px;
	margin:10px 10px 0px 0px;
}
.contents_boxinner {
	width:478px;
	background-color:#fff;
	padding:10px;
	border:1px solid #c4c4c4;
	margin:0px 0px 10px 0px;
}
.contents_boxinner02 {
	width:478px;
	background-color:#fff;
	padding:15px 10px 10px;
	border:1px solid #c4c4c4;
	border-top:none;
	margin:0px 0px 10px 0px;
}
.line_btn_01 {
	background:#fff url(../img/e1_1/line_btn_01.gif) no-repeat left top;
}
.line_btn_02 {
	background:#fff url(../img/e1_1/line_btn_02.gif) no-repeat left top;
}
ul#sort {
	margin:5px 0px 13px 0px;
	width:761px;
}
ul#sort li a {
	height:30px;
	display:block;
}
ul#sort li img {
	display:block;
	vertical-align:text-bottom;
	line-height:0px;
	font-size:0px; /*-- for IE's Bug? --*/
}
li.sort01 {
	display:block;
	float:left;
}
/*?@BR?ҏW
div#contents {
	background:url(../img/common/bg_content.gif) repeat left top;
	padding:10px;
}
*/
div#contents2 {
	background:url(../img/common/bg_content.gif) repeat left top;
	padding:10px;
}
div#contents img {
	display:block;
	vertical-align:text-bottom;
	line-height:0px;
	font-size:0px; /*-- for IE's Bug? --*/
}
div.news_body {
	width:473px;
	height:288px;
	padding:6px 8px;
	line-height:14px;
	border:1px solid #d6d5d5;
}
div.news_txt01 {
	font-size:12px;
	color:#3f3f3f;
	padding:4px 0px 0px 0px;
}
div.news_txt02 {
	font-size:10px;
	color:#3f3f3f;
	padding:3px 0px 4px 0px;
	border-bottom:1px dashed #dfdfdf;
}
div.news_txt02 a {
	font-size:14px;/* BR修正*/
	line-height:16px;/* BR修正*/
}
div.news_btn {
	margin-top:10px;
	text-align:right;
}
div.ranking_body {
	width:224px;
	height:288px;
	padding:6px 8px;
	line-height:14px;
	border:1px solid #d6d5d5;
}
div.ranking_main {
	padding:0px 0px 3px 0px;
	border-bottom:1px dashed #dfdfdf;
}
div.ranking_mainend {
	padding:0px;
}
div.ranking_l {
	width:52px;
	float:left;
}
div.ranking_l img {
	margin:0 12px 0 8px;
}
div.ranking_r {
	width:170px;
	float:left;
}
div.ranking_rt {
	color:#535353;
	font-size:12px;
	vertical-align:bottom;
}
span.ranking_rtxt {
	padding-left:10px;
}
div.ranking_rb a {
	font-size:10px;
	line-height:10px;
}
div.small_body {
	width:226px;
	height:131px;
	padding:7px;
	border:1px solid #d6d5d5;
}
div.small_top {
	width:226px;
}
div.small_l {
	float:left;
	width:100px;
}
div.small_r {
	width:116px;
	float:right;
	font-size:10px;
	color:#565656;
}
div.small_l img, div.small_r img {
	display:block;
	vertical-align:text-bottom;
	line-height:0px;
	font-size:0px; /*-- for IE's Bug? --*/
}
div.small_r_txt {
	font-size:10px;
	color:#565656;
	padding-top:7px;
}
a.small_bottxt {
	font-size:10px;
	line-height:12px;
	display:block;
}
/* # content_body

---------------------------------------------------------------------------- */



div#content_body {
	border:1px solid #c4c4c4;
	background-color: #ffffff;
	padding:10px;
}
div#content_body2 {
	border:1px solid #c4c4c4;
	background-color: #ffffff;
	padding:10px;
	width:798px;
}
h1.content_title {
	background: url(../img/common/icon_h1.gif) no-repeat left;
	padding-left:10px;
	font-size:15px;
	font-weight:bold;
	color:#2b2b2b;
}
div.content_inner {
	margin: 0;
	padding-left:10px;
}
div.content_inner_center {
	width:458px;
	margin: 0;
	padding-left:10px;
	overflow:hidden;
}
h2 {
	width:708px;
	font-size:13px;
	font-weight:bold;
	color:#2b2b2b;
	padding-bottom:4px;
}
img.line_h1 {
	margin-bottom:20px;
}
img.line_h2 {
	margin-bottom:15px;
}
h3 {
	background: url(../img/common/icon_h3.jpg) no-repeat left;
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
	color:#b04545;
	margin-bottom: 15px;
}
h3.e12 {
	font-size:13px;
	font-weight:bold;
	color:#2b2b2b;
	padding-bottom:4px;
}
h4 {
	font-size:12px;
	color:#3f3f3f;
	font-weight:bold;
	margin-bottom:10px;
}
div.content_table {
	margin: 0;
	padding: 0px;
}
div.content_table table {
	border-collapse: collapse;
	width:480px;
}
td.table_l {
	width: 140px;
	border: 1px solid #d1d1d1;
	border-top: none;
	background-color: #f4f4f4;
}
td.table_r {
	width: 330px;
	border: 1px solid #d1d1d1;
	border-top: none;
	border-left: none;
}
td.table_l_top {
	border: 1px solid #d1d1d1;
	background-color: #f4f4f4;
}
td.table_r_top {
	border: 1px solid #d1d1d1;
	border-left: none;
}
p.news_date {
	font-size: 12px;
	font-weight: bold;
	color: #3f3f3f;
	margin: 10px;
}
div.content_table a {
	margin: 10px;
}
div.page_top_1 {
	float: right;
	margin: 20px 10px 13px 0px;
}
div.page_top_2 {
	float: right;
	margin: 20px 10px 48px 0px;
}
div.page_top_3 {
	float: right;
	margin: 0px 10px 10px 0px;
}
div.page_top_4 {
	float: right;
	margin: 20px 0px 13px 0px;
}
/* # footer

---------------------------------------------------------------------------- */



div#footer {
	height:5px;
	padding:10px 0px;
	width: 980px;
	margin: 0 auto;
}
div#footer img {
	display:block;
}
/* # 3column   2012/2/9

---------------------------------------------------------------------------- */



div#wrap2 {
	width:100%;
	margin: 0;
	padding: 0;
}
div#main3 {
	margin: 0 0 0 230px;
	padding: 0;
}
div#main3 img {
	font-size:0px; /*-- for IE's Bug? --*/
}
#grid3 {
	background:url(../img/common/bg_content.gif) repeat left top;
	padding:0px 10px 10px 10px;
	margin: 0;
	max-width: 1000px;
	min-width: 750px;
}
div.right_area2 {
	float:right;
	width:240px;
	padding: 0;
	margin: 0 0 0 -240px;
}
.contents_box2 {
	margin:10px 0px 0px 0px;
	padding: 0;
	width: 100%;
}
.contents_boxinner3 {
	background-color:#fff;
	border:1px solid #c4c4c4;
	margin:0px 250px 10px 0px;
	padding:10px;
}
.contents_boxinner04 {
	background-color:#fff;
	padding:15px 10px 10px;
	border:1px solid #c4c4c4;
	border-top:none;
	margin:0px 0 10px 0px;
}
div#header_top {
	height:26px;
}
/*-----------------------------------------------------

	BR??ǋL

----------------------------------------------------**/

/*-----------------------------------------------------

	clearfix

----------------------------------------------------**/

/* For modern browsers */

.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */

.clearfix {
	zoom:1;
}
